.sidebar-v1 .btn-icon-xs, .research-outer .btn-icon-xs{
	padding: 0 !important;
	border: 0 !important;
	background: transparent !important;
}
a.material-symbols-outlined{
	text-decoration: none;
}
.sidebar-v1{
	position: relative;
	padding: 2.4rem 1.6rem;
	position: -webkit-sticky;
    position: sticky;
    top: 17rem;
}
.sidebar-v1-item{
	margin-bottom: 3.2rem;
}
.sidebar-v1-item:last-child{
	margin-bottom: 0;
}
.sidebar-v1-list ul{
	margin: 0;
}
.sidebar-v1-list li{
	padding: 0.8rem 0;
	margin-bottom: 0rem !important;
}
.sidebar-v1-item.show .sidebar-v1-list li{
	display: block;
}
.sidebar-v1-list li:nth-child(n + 8){
	display: none;
}
.sidebar-v1-profiles li:nth-child(n + 6){
	display: none;
}
.sidebar-v1-list li:after{
	content: none;
}
.sidebar-v1-list li a{
	text-decoration: none !important;
}
.sidebar-v1-list li a:hover{
	text-decoration: underline !important;
}
.sidebar-v1-list li.active a,.research-link a.active{
	font-weight: bold;
}
.sidebar-v1-more .btn{
	height: 4rem !important;
}
@media(min-width:1200px) and (max-width:1259.98px){
 	.research-link a {
    	margin-right: 0.5rem;
	}
	.sidebar-v1-list li a {
    	font-size: 1.5rem;
	}	
}
@media(min-width:992px) and (max-width:1199.98px){
	.sidebar-v1 {
    	top: 16rem;
	}
	.sidebar-v1-list li {
    	padding: 0.6rem 0;
    }
    .sidebar-v1-list li a {
    	font-size: 1.3rem;
    	line-height: 2.3rem;
	}
}
@media(min-width:768px) and (max-width:991.98px){
	.sidebar-v1 {
    	position: initial;
    	top: 0;
	}
	.sidebar-v1-list li {
    	padding: 0.6rem 0;
    }
	.sidebar-v1-list li a {
    	font-size: 1.3rem;
    	line-height: 2.2rem;
    }
}
@media(max-width:767.98px){
	.sidebar-v1{
		margin-bottom: 2.4rem;
		position: initial;
    	top: 0;
	}
	.sidebar-v1-list li:nth-child(n + 3) {
    	display: none;
	}
}